ERR_clear_error(3)

NAME
ERR_clear_error - clear the error queue

LIBRARY
libcrypto, -lcrypto

SYNOPSIS

 #include <openssl/err.h>
 void ERR_clear_error(void);

DESCRIPTION
ERR_clear_error() empties the current thread's error queue.

RETURN VALUES
ERR_clear_error() has no return value.

SEE ALSO
the err(3)|err(3) manpage, the ERR_get_error(3)|ERR_get_error(3) manpage

HISTORY
ERR_clear_error() is available in all versions of SSLeay and OpenSSL.